# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = librevenge
pkgbase = librevenge
xdata = pkgtype=pkg
pkgver = 0.0.6-1.0
pkgdesc = library for REVerses ENGineered formats filters
url = https://sf.net/p/libwpd/librevenge/
builddate = 1788414436
packager = Erich Eckner <arch at eckner dot net>
size = 9709206
arch = i686
license = LGPL-2.1-or-later OR MPL-2.0
license = BSD-3-Clause
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = doxygen
makedepend = cppunit
